using UnityEngine;
using System.Collections;
using SharpUnit;

using NovelInterpreter.Instance.Drawer;

public class WindowSettingTest : TestCase {

	public override void SetUp()
	{

	}

	public override void TearDown()
	{
		
	}


	[UnitTest]
	public void CenteringTest()
	{
		
	}
}
